@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,400,600,700,300i,400i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #a91728 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Work Sans", sans-serif;
	color: #444444;
	background: #ffffff;
	font-weight: 400;
	font-size: clamp(1rem, 2vw, 1.25rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #a91728;
}

#content a,
a:is(:hover, :focus) {
	color: #a91728;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

.static {
	position: static;
}

header {
	display: flex;
	flex-direction: column;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	background: #ffffff;
	padding: 10px 0;
}

@media (min-width: 992px) {
	#topbar {
		padding: 5px 0;
		background: #ffffff url("../img/feuer-zierelement.png") center right calc(50% + 258px) no-repeat;
	}
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		width: 100%;
	}
}

/* ------------------------------------------- styler ------------------------------------------- */

@media (min-width: 992px) {
	#style {
		flex-shrink: 0;
		line-height: 1;
		margin-left: clamp(20px, 2vw, 40px);
		padding-top: 2px;
	}

	#style h2 {
		font-size: 1rem;
		font-weight: 600;
		color: #243261;
		margin: 0 5px 0 0;
		width: auto;
		line-height: inherit;
	}

	#style button {
		color: #444444;
		background: transparent;
		border: none;
		padding: 0 8px;
		font-size: 1rem;
		display: inline-block;
	}

	#style button:is(:hover, :focus) {
		color: #a91728;
		text-decoration: underline;
	}

	#style button + button {
		border-left: 1px solid #444444;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #243261;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #243261;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 102;
	}

	nav.horizontally {
		background-color: rgba(36, 50, 97, 0.9);
	}

	.is-sticky nav.horizontally {
		background-color: #243261;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end !important;
		-ms-flex-pack: end !important;
		justify-content: flex-end !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 15px 35px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	text-transform: uppercase;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

	.navbar-default .navbar-nav > li {
		border-bottom: 1px solid rgba(225, 255, 255, 0.2);
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 17px 5px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

.navbar-default .navbar-nav > li > a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	bottom: 0;
	height: 5px;
	left: 50%;
	transform: translateX(-50%);
	background: #ffffff;
	transition: width 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a::after {
		top: 0;
		bottom: auto;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #ffffff;
}

.navbar-nav > li:focus-within > a {
	color: #ffffff;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
	width: 100%;
}

.navbar-nav > li:focus-within > a::after {
	width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background: #a91728;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		left: 50%;
		-moz-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		display: block;
		position: absolute;
		left: 50%;
		top: -20px;
		margin-left: -20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 20px 0 20px;
		border-color: #ffffff transparent transparent transparent;
		-webkit-transition: top 150ms linear;
		-moz-transition: top 150ms linear;
		-ms-transition: top 150ms linear;
		-o-transition: top 150ms linear;
		transition: top 150ms linear;
	}

	.navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
		top: 0;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin-top: -30px;
		margin-left: 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		text-align: center;
		padding: 13px 25px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background: rgba(0, 0, 0, 0.15);
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	background: rgba(0, 0, 0, 0.15);
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	overflow: hidden;
	position: relative;
}

@media (min-width: 576px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 640px);
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ----------------------------------------- banner arrows -------------------------------------- */

#headerpic .nivo-directionNav {
	height: 40px;
	pointer-events: none;
	width: 100%;
	position: absolute;
	z-index: 7;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
}

@media (min-width: 992px) {
	#headerpic .nivo-directionNav {
		max-width: 992px;
		bottom: 100px;
	}
}

@media (min-width: 1200px) {
	#headerpic .nivo-directionNav {
		max-width: 1200px;
	}
}

#headerpic .nivo-directionNav a {
	pointer-events: auto;
	background: #a91728 url("../img/banner-arrows.png") top 10px center / 18px auto no-repeat;
	width: 40px;
	height: 40px;
}

#headerpic .nivo-directionNav a.nivo-nextNav {
	transform: scaleX(-1);
}

#headerpic .nivo-directionNav a:is(:hover, :focus) {
	background-color: #243261 !important;
}

/* ------------------------------------------ banner dots --------------------------------------- */

@media (min-width: 576px) {
	#headerpic .nivo-controlNav {
		bottom: 65px;
	}
}

@media (min-width: 992px) {
	#headerpic .nivo-controlNav {
		bottom: 78px;
	}
}

#headerpic .nivo-controlNav button {
	background: transparent;
	border-radius: 50%;
	border: 1px solid #222222;
	width: 12px;
	height: 12px;
	padding: 0;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #a91728 !important;
	color: #ffffff;
}

#headerpic .nivo-controlNav {
	pointer-events: none;
}

#headerpic .nivo-controlNav button {
	pointer-events: auto;
}

/* #region ------------------------------------ search ------------------------------------------ */

@media (min-width: 576px) {
	body.index #searchArea {
		background: linear-gradient(to right, #a91728, #a91728 50%, rgba(255, 255, 255, 0) 50%);
	}
}

@media (max-width: 991px) {
	body:not(.index) #searchArea {
		display: none;
	}
}

#searchBox {
	background: #ffffff;
	padding: 25px 0;
	box-shadow: 0 20px 40px -20px rgba(151, 151, 151, 0.3);
}

@media (min-width: 576px) {
	#searchBox {
		position: relative;
		z-index: 54;
		margin-top: -50px;
		padding-left: clamp(25px, 4vw, 40px);
		padding-right: clamp(25px, 4vw, 40px);
	}
}

#searchBox > .row {
	row-gap: 20px;
}

#search {
	background: #f8f8f8;
	display: flex;
	width: 100%;
}

#search_input {
	background: transparent;
	color: #444444;
	font-size: 1rem;
	font-style: normal;
	padding: 13px 10px;
	border: 0;
	width: 100%;
}

#search_submit {
	width: 50px;
	flex-shrink: 0;
	background: url("../img/lupe-icon.png") center / 18px auto no-repeat;
	padding: 0;
	cursor: pointer;
	border: none;
	font-size: 0;
	transition: background 200ms linear;
}

#search_submit:is(:hover, :focus) {
	background-size: 24px auto;
	background-color: #ffffff;
}

#search_input::placeholder {
	color: #444444 !important;
	opacity: 1 !important;
	font-style: normal !important;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.importantLinks {
		font-size: 1.125rem;
	}
}

.importantLinks a {
	font-size: 1rem;
	border-radius: 2px;
	text-decoration: none;
	display: inline-block;
	background: #a91728;
	color: #ffffff;
	padding: 2px 6px;
   margin-block: 3px;
}

.importantLinks a + a {
	margin-left: 4px;
}

.importantLinks a:is(:hover, :focus) {
	background: #243261;
}

/* #endregion --------------------------------- search ------------------------------------------ */

/* #region ------------------------------------ topInfo ----------------------------------------- */

#topInfo {
	padding-top: clamp(40px, 8vw, 100px);
	position: relative;
	z-index: 1;
}

#topInfo > .row {
	row-gap: 30px;
}

#topInfo .tab-text {
	font-weight: 300;
}

@media (min-width: 992px) {
	#topInfo .tab-text {
		padding-top: 50px;
		padding-right: 30px;
		padding-bottom: 110px;
	}
}

#topInfo .tab-text > * {
	background: #a91728;
}

#topInfo .tab-text,
#topInfo .tab-text :is(h1, h2, h3, h4, h5, h6, a) {
	color: #ffffff;
}

#topInfo .tab-text a {
	text-decoration: underline;
}

#topInfo .tab-text a:is(:hover, :focus) {
	text-decoration: none;
}

#topInfo .tab-text h2::after {
	content: "";
	display: block;
	width: 20px;
	height: 8px;
	background: #ffffff;
	margin: 20px auto;
}

@media (min-width: 992px) {
	#topInfo .tab-text h2::after {
		margin-right: 0;
	}
}

#topInfo::after {
	content: "";
	position: absolute;
	z-index: -1;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 60px;
	background: #a91728;
	border-bottom-right-radius: 500px;
}

@media (min-width: 992px) {
	#topInfo::after {
		right: 50%;
	}
}

#topInfo .tab {
	background: #f8f8f8;
	padding: clamp(30px, 3vw, 40px);
	min-height: 100%;
	height: 100%;
	position: relative;
}

@media (min-width: 768px) {
	#topInfo .tab {
		font-size: 1.125rem;
	}

	.tab_spacer {
		height: 16px;
	}
}

@media (min-width: 992px) {
	#topInfo .tab {
		padding-bottom: 70px;
	}
}

#topInfo #tab2 {
	padding: 0;
}

#topInfo .tabHeadline {
	text-transform: uppercase;
	font-size: clamp(1.25rem, 3vw, 1.625rem);
	margin-bottom: 20px;
	padding-top: 75px;
	hyphens: auto;
	background-position: top left;
	background-repeat: no-repeat;
}

#tab1 .tabHeadline {
	background-image: url("../img/kalender-icon.png");
}

#topInfo .tab_link_mehr {
	color: transparent;
	font-size: 0;
}

.teaserText a,
#topInfo .tab_link_mehr a {
	background: #a91728;
	display: inline-block;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 6px 15px;
	text-decoration: none;
}

#topInfo .tab_link_mehr a {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 1rem;
}

@media (min-width: 992px) {
	#topInfo .tab_link_mehr a {
		padding: 15px 34px;
	}
}

.teaserText a:is(:hover, :focus),
#topInfo .tab_link_mehr a:is(:hover, :focus) {
	background: #243261;
}

.teaserText a::after,
#topInfo .tab_link_mehr a::after {
	content: "\2192";
	font-weight: 400;
	position: relative;
	left: 0;
	margin-left: 4px;
	transition: left 200ms linear;
}

.teaserText a:is(:hover, :focus)::after,
#topInfo .tab_link_mehr a:is(:hover, :focus):after {
	left: 6px;
}

.tab_link_title a {
	font-weight: 600;
}

:is(.tab_link_title, .tab_link_mandat) a {
	color: inherit;
}

/* #endregion --------------------------------- topInfo ----------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-top: clamp(50px, 5vw, 90px);
	padding-bottom: clamp(40px, 8vw, 115px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #243261;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Work Sans", serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2.125rem, 3vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(2rem, 3vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.875rem, 2vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.75rem, 2vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.5rem;
}

/* --------------------------------------------- facts ------------------------------------------ */

#facts {
	padding: 60px 0;
	background: #f8f8f8;
	position: relative;
}

#facts > .row {
	row-gap: 30px;
}

@media (min-width: 1200px) {
	#facts > .row::after {
		content: "";
		position: absolute;
		pointer-events: none;
		bottom: -60px;
		right: -290px;
		width: 638px;
		height: 401px;
		background: url("../img/hebebuehne.png") center no-repeat;
	}
}

#facts a {
	text-decoration: underline;
}

#facts :is(b, strong) {
	color: #243261;
	font-size: clamp(2.125rem, 5vw, 3.5rem);
	display: block;
	font-weight: 700;
	line-height: 1.1;
}

/* #region ------------------------------------- teaser ----------------------------------------- */

#teaser {
	padding: clamp(40px, 8vw, 100px) 0;
	position: relative;
	z-index: 10;
}

#teaser::after {
	content: "";
	position: absolute;
	z-index: -1;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 80px;
	background: #a91728;
	border-bottom-left-radius: 500px;
}

@media (min-width: 1200px) {
	#teaser::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url("../img/feuerwehrmann.png") left bottom no-repeat;
	}
}

@media (min-width: 992px) {
	#teaser::after {
		top: -55px;
		left: 50%;
		bottom: 0;
		border-bottom-left-radius: 0;
		border-top-left-radius: 500px;
	}
}

#teaser .tabHeadline {
	text-transform: uppercase;
}

#teaser .teaserInfo a {
	text-decoration: underline;
}

.teaserInfo .tabHeadline {
	margin: 0;
}

.teaserText .tabHeadline {
	font-size: 1.625rem;
}

@media (max-width: 991px) {
	#teaser .teaserInfo,
	#teaser .teaserInfo :is(.tabHeadline, a) {
		color: #ffffff;
	}

	#teaser .teaserInfo > * {
		background: #a91728;
	}
}

.teaserText .tabHeadline::after {
	content: "";
	display: block;
	width: 10px;
	height: 3px;
	background: #a91728;
	margin: 10px auto 12px auto;
}

#teaserBox {
	background: #f8f8f8;
	margin: 35px 0 0 0;
	box-shadow: 0 80px 40px -60px rgba(151, 151, 151, 0.3);
	overflow: hidden;
}

#teaserBox .teaserText {
	padding: clamp(30px, 4vw, 55px) 25px;
	font-weight: 300;
	hyphens: auto;
}

@media (min-width: 768px) {
	#teaserBox .teaserText {
		font-size: 1.125rem;
	}
}

#teaserBox .teaserText a {
	margin-top: 15px;
	font-size: 0.875rem;
}

#teaserBox .banner {
	min-height: 200px;
	height: 100%;
}

#teaserBox .banner img {
	width: calc(100% + 30px);
	max-width: calc(100% + 30px);
	margin-left: -15px;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 767px) {
   #teaserBox .banner img{
      height: 200px;
   }
}

/* #endregion ---------------------------------- teaser ----------------------------------------- */

/* #region -------------------------------------- footer ---------------------------------------- */

#footer {
	font-size: 1rem;
	color: #ffffff;
	padding: clamp(40px, 8vw, 90px) 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #243261;
}

@media (max-width: 991px) {
	#footer > .row > * + * {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		margin-top: 20px;
		padding-top: 20px;
	}
}

@media (min-width: 768px) {
	#footer > .row > *:nth-child(2) {
		border-top: none;
		margin-top: 0;
		padding-top: 0;
	}
}

#footer > .row > *:last-child > * + * {
	margin-top: 30px;
}

#footer a {
	color: #ffffff;
	text-decoration: underline;
}

#footer a:is(:hover, :focus) {
	color: #ffffff;
}

#footer .footerHeadline {
	color: #ffffff;
	margin: 0 0 15px 0;
	font-size: 1.25rem;
	text-transform: uppercase;
}

#footer .footerHeadline.gap {
	margin-top: clamp(30px, 4vw, 40px);
}

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
	width: 100% !important;
	display: block !important;
	min-width: 100% !important;
}

/* ---------------------------------------------- counter --------------------------------------- */

#counter {
	width: 100%;
	max-width: 260px;
	text-align: justify;
	text-align-last: justify;
	margin: 0 auto;
	font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 992px) {
	#counter {
		margin-right: 0;
	}
}

#counter span {
	padding-left: 26px;
	position: relative;
	font-weight: 700;
	background: url("../img/besucher-icon.png") center left no-repeat;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#footer #vernetzt {
	gap: 12px;
	text-align: right;
	color: #ffffff;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
	font-size: 0.8125rem;
}

#vernetzt span span {
	display: block;
}

/* ----------------------------------------- innerfooter ---------------------------------------- */

#innerfooter {
	font-size: 1rem;
	padding: clamp(30px, 3vw, 40px) 0;
}

#innerfooter > .row {
	row-gap: 20px;
}

.footer_list ul {
	padding: 0;
	text-transform: uppercase;
}

.footer_list :is(li, p) {
	display: inline-block;
}

#innerfooter a {
	text-decoration: none;
	display: inline-block;
	font-weight: 400;
	color: #444444;
	text-transform: uppercase;
}

#innerfooter ul a {
	color: inherit;
}

#innerfooter a:is(:hover, :focus) {
	color: #a91728;
}

#innerfooter li + li {
	margin-left: clamp(15px, 2vw, 25px);
}
